body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
	line-height: 15px;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
	line-height: 15px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0e76bc;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0e76bc;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #00447C;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #0e76bc;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #0e76bc;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0e76bc;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #58595B;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #339900;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CC0000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="email"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #0e76bc;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #00447C;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #0e76bc;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	border-style: solid;
	border-color: #39b54a #39b54a #39b54a #39b54a;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 11px;
	font-style: normal;
	border-style: solid;
	border-color: #39b54a #39b54a #39b54a #39b54a;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #ffffff !important;
	background-color: #39b54a;
	border-color: #39b54a #39b54a #39b54a #39b54a;
	border-style: solid;
	border-width: 1px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTSearchIcon {
    float: left;
    width: 32px;
    height: 32px;
}

.MoSTSearchIconWord 
{
    background: url("/tools/icons/word.png") no-repeat;
}

.MoSTSearchIconPdf 
{
    background: url("/tools/icons/pdf.png") no-repeat;
}

.MoSTSearchIconUnknown 
{
    background: url("/tools/icons/unknown.png") no-repeat;
}

/* Form Layout */
.MoSTFormLayout {
    width: 100%;
    float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/*----------

  Expert
  Copyright 2013
  written for - www.novopay.co.nz

----------
 
 Swatch colors

  #00447C    = BLUE DARK
  #B5CBD5    = BLUE LIGHT
  #387C2B    = GREEN DARK

  #7c3520    = RED DARK
  #BA4D19    = ORANGE DARK
  #D7891B    = ORANGE LIGHT
  #EEB310    = YELLOW
  #E2E100    = LIME YELLOW
  #C1D3DB    = BLUE LIGHT VERY


/*Events fixes */

.MoSTEventPrices .MoSTFormLayoutCell1 {
  width: 100%;
  margin-top: 10px;
}

div.MoSTFormLayoutCell2 {
   float: left;
   width: 250px;
  display: inline-block !important;
}

div.MoSTFormLayoutCell1 {
  width: 250px;
  font-weight: bold;
  display: inline-block !important;
  float: left;
}

div.MoSTFormLayoutRow {
  margin-top: 10px;
  display: block;
}


----------*/
/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

.clear {
  clear: both;
}

.left-float {
  float: left;
}

.right-float {
float: right;
}


/* margin and padding set to 0 */

* {margin: 0;padding: 0;} 


/* Links and type
----------*/

#MoSTContent p, p {
  margin: 0px 0px 20px 0;
  padding: 0px;
}

#MoSTContent h1, h1 {
  margin: 0px 0px 20px;
  padding: 0px;
}

#MoSTContent h2, h2, #MoSTContent h3, h3, #MoSTContent h4, h4 {
  margin: 20px 0px 10px;
  padding: 0px;
}

#MoSTContent ul, ul, #MoSTContent ol, ol,blockquote,  #MoSTContent blockquote {
  margin: 20px 0 25px;
  padding: 0 20px;
}

#MoSTContent ul li, ul li {
  margin: 6px 0px;
  padding: 0px 20px;
  list-style-type: none; 
  background: url(/templates/_template_2012/images/bulletpoint-blue.png) top left no-repeat; 
}

#MoSTContent hr, hr {
  border: 0px;
  height: 1px;
  background: #0E76BC;
  margin: 20px 0;
  padding: 0px;
  clear: both;
}


/* Navigation
---------*/

.MoSTTemplate li.first a, #subnavigation li.first a {
  background-image: none;
}

#global ul { 
  margin: 0; 
  padding: 0; 
  list-style-type: none; 
  float: left; 
}

#global li {
  width: 109px;
  margin: 0px; 
  padding: 0px 0px 7px; 
  line-height: 22px; 
  list-style-type: none;
  text-align: center; 
  float: left; 
  background: url(/templates/_template_2012/images/btn-global.png) top center no-repeat; 
}

#global li a { 
  width: 109px; 
  font-size: 12px; 
  color: #0e76bc; 
  font-weight: normal; 
  text-decoration: none; 
  font-weight:bold;
  display: block;
}

#global li a:hover { 
  text-decoration: none; 
  color: #00447C;
}


/* Navigaiton */

#menu .wrapper {
  width: 100%;
  background: url(/templates/_template_2012/images/bg-menu-new.png) top right repeat-x; 
}

.navigation {
  height: 50px;
  width: 960px;
  margin: 0 auto;
  padding: 0; 
  text-align: center; 
  background: transparent; 
}

.navigation ul { 
  margin: 0; 
  padding: 0; 
  list-style-type: none; 
  background: transparent; 
}

.navigation li { 
  margin: 0px; 
  padding: 0px 0px 7px; 
  line-height: 41px; 
  list-style-type: none;
  text-align: center; 
  display: inline;
  background: transparent; 
}

.navigation li a { 
  padding: 0 30px 0 30px;
  font-size: 15px;
  color: #0e76bc; 
  text-decoration: none; 
  font-weight: bold;
  background: url(/templates/_template_2012/images/nav-spacer-new.png) center left no-repeat; 
}

.navigation li:first-child a {
  padding: 0px 30px 0px 5px;
  background: transparent; 
}


#subnavigation {
  float: left;
  width: 217px;
  margin: 45px 0 265px;
  text-align: left;
  background: #E6E9EA;
}

#subnavigation h2 {
  background: url("/templates/_template_2012/images/bg-green-arrow.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  font-size: 15px;
  font-style: normal;
  font-weight: bold;
  margin: 0;
  padding: 8px 20px 25px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
}

#subnavigation h2 a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}


#subnavigation ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  background: transparent;
}

#subnavigation ul ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none; 
  background: transparent;
  border-bottom: 0px;
}

#subnavigation li {
  padding: 0px;
  margin: 0px;
  list-style-type: none; 
  border-top: 1px solid #fff;
  border-bottom: 0px;
  background: transparent;
}

#subnavigation ul ul li {
  background: #E6E9EA; 
  border: 0px;
}

#subnavigation li a {
  padding: 12px 20px;
  font-size: 14px; 
  color: #0e76bc; 
  font-weight: normal; 
  text-decoration: none; 
  font-style: normal;
  text-transform: none;
  display: block;
  background: transparent;
}

#subnavigation ul ul li a {
  padding: 5px 20px 5px 40px;
  font-size: 12px; 
  background: transparent;
  background-image: url("/templates/_template_2012/images/bulletpoint-green.png"); 
  background-repeat: no-repeat;
  background-position: 20px 5px;
}

#subnavigation ul ul ul li a {
  padding: 4px 20px 5px 56px;
  font-size: 11px;
  background-image: url("/templates/_template_2012/images/bulletpoint-green-small.png"); 
  background-position: 40px 5px; 
}

#subnavigation ul ul ul ul li a {
  padding: 5px 20px 5px 72px;
  font-size: 11px;
  background-position: 56px 5px; 
}

#subnavigation li a:hover {
  text-decoration: none; 
  color: #fff;
  background: #39b54a;
}



/* Main layout
----------*/

div.topAccess {
  height: 0px;
  overflow: hidden;
}

html, body, #frmMoSTContent, .MoSTTemplate {
  height: 100%;
}

.wrapperall {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -130px;
}

.wrapper {
  width: 960px;
  margin: 0 auto;
}

#header {
  height: 106px;
  width: 100%;
  background: #0e76bc;
}

#header h1 {
  height: 93px;
  width: 226px;
  overflow: hidden;
  float: left;
  padding: 0px;
  margin: 0px;
}

#header h1 a {
  height: 0px;
  width: 226px;
  padding: 93px 0 0;
  display: block;
  overflow: hidden;
  background: url(/templates/_template_2012/images/novopay-logo.png);
}

#header h2 {
  height: 93px;
/*  width: 195px;*/
  overflow: hidden;
  float: left;
  padding: 0px;
  margin: 0px 0px 0px 20px;
}

#header h2 a {
  height: 0px;
  /*width: 195px;*/
  width: 242px;
  padding: 93px 0 0;
  display: block;
  overflow: hidden;
  /*background-image: url(/templates/_template_2012/images/Education-Payroll-Logo-rev-2019.png);*/
  background-image: url(/templates/_template_2012/images/Education-Payroll-Logo-rev-2019-sml.png);
  /*background-size: contain;*/
  background-repeat: no-repeat;
  background-position: 0 20px; 
}
#header .wrapper h3 {
    margin: 0;
    padding: 0;
}

#header .wrapper h3 a {
    width: 190px;
    float: left;
    height: 73px;
    padding: 16px 0 0 10px;
    margin: 9px 0 0 10px;
    background: url(/templates/_template_2012/images/EP-log-in-logo-130.png);
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0;
}

#global {
  float: right;
}

#searchtop {
  height: 20px;
  float: right;
  clear: right;
  margin: 20px 0px 0 0;
}
#searchtop input {
  border: 1px solid #fff;
  height: 12px;
  padding: 3px 3px 3px 10px;
  float: left;
}

#searchtop a {
  height: 12px;
  padding: 3px 12px;
  color: #fff;
  background: #39b54a;
  border: 1px solid #fff;
  text-decoration: none; 
  text-align:center;
  text-transform: uppercase;
  display: block;
  float: right;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  position: relative;
}

#searchtop a#search {
  display: none;
}

p.login-button {
  clear: right;
  float: right;
  margin: 20px 0px 0px;
  padding: 0px;
}

p.login-button a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0px;
  padding: 5px 30px 5px 10px;
  border: 1px solid #fff;
  display: block;
  background: url("/templates/_template_2012/images/login-arrow.png") center right no-repeat #39B54A;
  min-width: 205px;
}
p.login-button a:hover {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}

#menu {
  height: 129px;
  overflow: hidden;
  background: url(/templates/_template_2012/images/bg-school-inside-page.png) top center no-repeat;
}

#background-home {
  display: none;
}


#content {
  clear: both;
  background: url(/templates/_template_2012/images/bg-content.png) repeat-y;
}


#subnavigation {
  float: left;
  width: 217px;
  margin: 45px 0 265px;
  background: #e6e9ea;
}

#subnavigation h2 {
  padding: 8px 5px 25px;
  margin: 0px;
  font-size: 15px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background: url(/templates/_template_2012/images/bg-green-arrow.png) no-repeat;
}

#subnavigation h2 a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

#breadcrumbTrail {
  float: right;
  width: 698px;
  padding: 20px 11px 0 11px;
  background: #fff;
}

.MoSTBreadcrumbs {
  padding: 0 0 10px;
  border-bottom: 1px solid #0E76BC;
}

#MoSTContent {
  float: right;
  width: 660px;
  padding: 30px;
  margin: -1px 0 0;
  background-image: url(/templates/_template_2012/images/bg-arrow-line.png);
  background-repeat: no-repeat;
  background-position: 30px 0;
}

.push {
  height: 130px;
  clear: both;
}

#footer {
  height: 100px;
  clear: both;
  border-top: 30px solid #0E76BC;
  background: #fff;
}

#footer .navigation, #footer .navigation ul {
  float: left;
}

#footer .navigation li a { 
  padding: 0 17px 0 17px;
}

#footer p {
  text-align: center;
    margin: 20px 0;
    width: 100%;
    float: left;
}
}
#footer h6 {
  height: 37px;
  width: 74px;
  overflow: hidden;
  float: right;
  padding: 0px;
  margin: -10px 30px 0px 0px;
}

#footer h6 a {
  height: 0px;
  width: 74px;
  padding: 37px 0 0;
  display: block;
  overflow: hidden;
  background: url(/templates/_template_2012/images/talent2-logo.png);
}

#footer p.left-float {
  clear: left;
  margin: 15px 0 0 27px;
}

#footer p a {
  color: #58595B; 
  text-decoration: none;
}

#footer p a:hover {
  color: #00447C; 
  text-decoration: underline;
}


#people {
  height: 214px;
  width: 251px;
  padding: 0px 10px;
  margin: -244px -10px 30px;
  background-image: url(/templates/_template_2012/images/bg-people-inside-pages-test.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}




/* Secondary layout structures
----------*/

/* home page */

.top-box {
  height: 108px;
}

#MoSTContent .top-box h1 {
  margin: 0px;
  padding: 20px 0px 0px;
  font-size: 36px;
}
#MoSTContent .top-box h2 {
  margin: 0px;
  padding: 5px 0px 0px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

.box {
  width: 225px !important;
  height: auto;
  float: left;
  margin: 0 20px 20px 0;
  padding: 0 0 10px 0;
  background: #e6e9ea;;
}
.wrapbox {
  width: 245px !important;
  height: auto;
  float: left;
}

#MoSTContent .box h2 {
  padding: 8px 5px 25px;
  margin: 0px;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #fff;
}

#MoSTContent .box h2 a {
  text-decoration: none;
  color: #fff;
}

.box.red.alerts h2, 
.box.blue.alerts h2 {
    font-size: 16px !important;
    line-height: 17px;
    padding: 2px 0 16px 0 !important;
    
}
.red h2 {
    background: url(/templates/_template_2012/images/bg-red-arrow.png) no-repeat;
}

.green h2 {
  background: url(/templates/_template_2012/images/bg-green-arrow.png) no-repeat;
}
.blue h2 {
  background: url(/templates/_template_2012/images/bg-blue-arrow.png) no-repeat;
}
.pink h2 {
  background: url(/templates/_template_2012/images/bg-pink-arrow.png) no-repeat;
}

#MoSTContent div.orang h2 {
/*  font-size: 22px;*/
  background: url(/templates/_template_2012/images/bg-orang-arrow.png) no-repeat;
}

div.orang {
  background: #d0d1d3;
}

#MoSTContent .box p {
  margin: 0 15px 10px 0;
  padding: 0px;
}

#MoSTContent .box .computer img {
  margin-top: -10px;
}

#MoSTContent .box ul {
  padding: 0px 15px;
}


#MoSTContent .pink li {
  font-size: 14px;
  margin: 5px 0px 5px;
  padding: 0px 20px;
  list-style-type: none; 
  color: #9f1f63;
  text-transform: uppercase;
  background: url(/templates/_template_2012/images/bulletpoint-pink.png) top left no-repeat; 
}
#MoSTContent .green li {
  background: url(/templates/_template_2012/images/bulletpoint-green.png) top left no-repeat; 
}
#MoSTContent .red li {
  background: url(/templates/_template_2012/images/bulletpoint-red.png) top left no-repeat; 
}
#MoSTContent .blue li {
  background: url(/templates/_template_2012/images/bulletpoint-blue-home.png) top left no-repeat; 
}
#MoSTContent .orang li {
  background: url(/templates/_template_2012/images/bulletpoint-orange.png) top left no-repeat; 
}

#MoSTContent .pink li a, #MoSTContent .pink a {
  color: #9f1f63;
  text-transform: uppercase;
  text-decoration: none; 
}

#MoSTContent .pink a:hover {
  color: #60002f;
}

#MoSTContent .orang a:hover {
  color: #bd2700;
}

div.alerts {
  height: auto;
}

div.alerts p {
/*  padding: 10px 20px!important;*/
  padding: 0;
}

div.NovopayOnline {
  height: auto;
  margin: 0 0 20px 0;
}


#MoSTContent div.NovopayOnline h1 {
  width: 95px;
  margin: 10px 0px 20px 60px;
  float: left;

}

div.NovopayOnline h1 a {
  width: 45px;
  background: url(/templates/_template_2012/images/login_arrow.png) right center no-repeat #ee1c24;
  padding: 5px 30px 7px 20px;
  color: #fff;
  border: 0px;
  text-decoration: none; 
  text-align: center;
  text-transform: uppercase;
  float: right;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
}

div.alerts .MoSTDocumentList {
  margin: 10px 15px;
  width: 195px;
}

#MoSTContent div.alerts .MoSTDocumentList p {
  margin: 0px;
}

div.alerts .MoSTDocumentListContent {
  margin: 0 0 6px;
  padding: 7px 0;
}

div.alerts .MoSTDocumentListHeading a {
  margin: 5px 0 3px;
  font-size: 13px;
  color: #0e76bc;
  line-height: 17px;
  font-weight: bold;
}

div.PayrollCalendarBox {
  margin: 0 0 190px 0;
}

.blue #ucCalendar_ctl00, .PayrollCalendarBox #ucCalendar_ctl00 {
  margin: -32px 2px 0;
}

.CalendarEvents
{
  width: 225px;
  padding-bottom: 10px;
  float: left;
}

.CalendarHeading {
  width: 100%;
  padding: 6px 0px 7px;
  margin: 15px 0px 0px;
  border-top: 1px solid #39B54A;
  font-weight: bold;
  float: left;
  text-transform: uppercase;
  background: #D0D1D3;
}

.CalendarItems
{
  height: 300px;
  width: 100%;
  overflow: auto;
  clear: both;
  border-top: 1px solid #39B54A;
  border-bottom: 1px solid #39B54A;
}

.HeadingDate, .ItemDate
{
  width: 65px; 
  float: left;
  padding-left: 15px;
}

.HeadingEvent, .ItemEvent
{
  width: 110px; 
  float: left;
  padding-right: 15px;
}

.ItemRow
{
  width: 100%;
  float: left;
  padding: 3px 0px 4px;
}

#Latest {
  font-weight: bold;
  color: #000;
  background: #D0D1D3;
}

.ItemRowAlt {
  background: #edf0f0;
}

#MoSTContent .MoSTSearchResultsCreated p, #MoSTContent .MoSTSearchResultsModified p, #MoSTContent .MoSTSearchResultsSize p {
  color: #343233;
  font-size: 12px;
  line-height: 16px;
  padding: 0px;
  margin: 0px;
}

#MoSTContent .MoSTPages span a {
  width: 26px;
  padding: 6px 0px;
  margin: 0 2px 5px 0;
  float: left;
  display: block;
  color: #0E76BC;
  background: #e6e9ea;
  text-align: center;
  text-decoration: none;
}

#MoSTContent .MoSTPages span a:hover {
  color: #fff;
  text-decoration: none;
  background: #0E76BC;
}

#MoSTContent .MoSTPages span.MoSTPage {
  width: 26px;
  padding: 6px 0px;
  margin: 0 2px 5px 0;
  float: left;
  display: block;
  color: #fff;
  background: #0E76BC;
  text-align: center;
}

/* News */

.MoSTDocumentList ul {
   margin: 0 !important; 
}

/*----------
 3 Col template */


/* Layout */

#three_col #MoSTContent {
  width: 460px;
  margin-left: 23px;
  float: left;
}

#three_col .MoSTBreadcrumbs {
  border-bottom: 0px;
}

#breadcrumbline {
  width: 501px;
  border-bottom: 1px solid #0E76BC;
}

#three_col #content {
    background: url("/templates/_template_2013_3_col/images/bg-three-col.png") repeat-y scroll 0 0 transparent;
}


#right_col {
  float: right;
  width: 177px;
  margin-left: 23px;
}

#right_col ul {
  padding: 0px 0px 20px;
  margin: 0px;
  list-style-type: none;
}

#right_col ul li {
  font-size: 11px;
  line-height: 14px;
  margin: 0px 0px 5px;
  padding: 0px 0px 0px 15px;
  list-style-type: none;
  background: url("/templates/_template_2012/images/bulletpoint-blue-small.jpg") no-repeat scroll left top transparent;
}

#right_col #top_col, #right_col #bottom_col {
  padding: 0px 20px;
  margin: 0px 0px 25px 0px;
  background: #E6E9EA;
}


#right_col h2 {
    background: url("/templates/_template_2012/images/bg-blue-arrow.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    margin: 0 -20px 15px;
    padding: 8px 20px 25px;
    text-decoration: none;
    text-transform: uppercase;
}

#right_col h3 {
    color: #0E76BC;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0px 0px 8px;
    text-decoration: none;
    text-transform: uppercase;
}


/* Form elements
----------*/

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTFormLayoutRow {
  margin-bottom: 10px;
}

#MoSTContent .MoSTFormLayoutCell1 p {
  line-height: 14px;
  padding: 0px;
  margin: 0;
}

#MoSTContent .MoSTFormLayoutCell2 p {
  padding: 0px;
  margin: 0;
}

input.MoSTButton, p input.MoSTButton, table input.MoSTButton {
  padding: 3px 12px;
  color: #fff;
  background: #39b54a;
  text-decoration: none; 
  text-align: center !important;
  text-transform: uppercase;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  width: auto !important;
}

input.MoSTTextField {
  padding: 3px;
}

/* BookSession */

div.BookSession .MoSTFormLayoutRow, div.BookSession .MoSTButtonBar {
  width: auto !important;
  margin-right: 20px;
}

div.BookSession .MoSTFormLayoutRow .MoSTFormLayoutCell2 {
  float: left;
  margin-left: 10px;
}


/* Miscellaneous
----------*/

/* Tables */

table.MoSTTable tr td {
  border-bottom: 2px solid #fff;
  text-align: left;
}

table.MoSTTable th, table.MoSTTable td {
  padding: 5px 12px;
}

#MoSTContent table.MoSTTable th {
  color: #fff;
  font-weight: bold;
  background: #0e76bc;
  padding: 6px 12px 8px;
  margin: 0px;
}

#MoSTContent table.MoSTTable th p {
  color: #fff;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
}

table.MoSTTable tr.alt td {
  background: #edf0f0;
}

table.MoSTTable tr td {
  background: #f2f4f4;
}

table.MoSTTable tr.over td {
  background: #e6e9ea;
}

table.MoSTTable p {
  margin: 0px;
}
table.MoSTTable {
  line-height: 16px;
}


#MoSTContent table.MoSTTable tr td ul {
  margin: 0px 0px 20px;
  padding: 0px 5px;
}


table.MoSTTable tr td.SpanTableColumn, table.MoSTTable tr.over td.SpanTableColumn {
  background: #cbcbcb;
}

#MoSTContent table.MoSTTable tr td.SpanTableColumn p {
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  margin: 5px 0px;
}


table.MoSTTable b,
table.MoSTTable strong {
  font-weight: bold;
  color: #333;
}

/* CUSTOM */

div.CUSTOMTop {
  float: left;
  clear: both;
  width: 100%;
  padding: 5px 0;
  margin: 15px 0 20px;
  border-bottom: 1px solid #0E76BC;
}

div.CUSTOMTop a {
  display: block;
  text-align: right;
}

div.CUSTOMGreenBox {
  margin: 30px;
  padding: 20px;
  background: #39b54a;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
}

div.CUSTOMGreenBox p, div.CUSTOMGreenBox a, div.CUSTOMGreenBox ul, div.CUSTOMGreenBox ol, div.CUSTOMGreenBox li {
  color: #fff;
}


#MoSTContent div.CUSTOMGreenBox h2, #MoSTContent div.CUSTOMGreenBox h3, #MoSTContent div.CUSTOMGreenBox h4, #MoSTContent div.CUSTOMGreenBox h5 {
  color: #fff;
  margin: 0px 0px 15px 0px;
}

#MoSTContent div.CUSTOMGreenBox li {
  background: url(/templates/_template_2012/images/bulletpoint-white.png) top left no-repeat; 
}

#MoSTDetails .MoSTFormLayoutWidth {
  width: 450px;
}

.CUSTOMOrangeHeading {
display: block;
}

*.CUSTOMOrangeHeading {
  border-bottom: 1px solid #f1592a;
  margin: 30px 0 20px 0;
  padding: 0 0 10px;
  color: #f1592a;
  font-size: 22px;
  font-family: Arial, Helvetica, sans-serif;
}

/* Survey */

.FormLayout .FormLayoutCell2 td {
  padding-bottom: 10px;
  height: 20px;
}

.FormLayout .FormLayoutCell2 input {
}

.FormLayout .FormLayoutCell2 label {
  padding-bottom: 0px;
  margin-top: -14px;
}

.FormLayout .FormLayoutCell1 p {
  font-size: 14px; 
  font-weight: bold; 
}
/* addition novoforms 2021 */

.formssub {
display: none;
}







div.MoSTVersion {
   display: none;
   visibility: hidden;
}
